<?xml version="1.0" encoding="UTF-8"?>
<sourceDataSet xmlns="http://lca.jrc.it/ILCD/Source" xmlns:common="http://lca.jrc.it/ILCD/Common" version="1.1">
    <sourceInformation>
        <dataSetInformation>
            <common:UUID>4f2eb655-6e44-4874-a95a-e28f5442cd4d</common:UUID>
            <common:shortName xml:lang="en">ISO 14025</common:shortName>
            <classificationInformation>
                <common:classification name="Source type">
                    <common:class level="0">Standard</common:class>
                </common:classification>
            </classificationInformation>
            <sourceCitation>ISO 14025:2006 - Environmental labels and declarations - Type III environmental declarations - Principles and procedures</sourceCitation>
            <publicationType>Other unpublished and grey literature</publicationType>
        </dataSetInformation>
    </sourceInformation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2025-09-24T08:17:26+00:00</common:timeStamp>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>01.00.000</common:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
</sourceDataSet>